*****
Usage
*****

Command list
============

-expid  Create a new experiment
-create  Create specified experiment workflow
-check  Check configuration for specified experiment
-describe  Show details for specified experiment
-run  Run specified experiment
-inspect  Generate cmd files
-test  Test experiment
-testcase  Test case experiment
-monitor  Plot specified experiment
-stats  Plot statistics for specified experiment
-setstatus  Sets job status for an experiment
-recovery  Recover specified experiment
-clean  Clean specified experiment
-refresh  Refresh project directory for an experiment
-delete  Delete specified experiment
-configure  Configure database and path for autosubmit
-install  Install database for Autosubmit on the configured folder
-archive  Clean, compress and remove from the experiments' folder a finalized experiment
-unarchive  Restores an archived experiment
-migrate_exp  Migrates an experiment from one user to another
-remote_dependencies Submit multiple jobs at same time in order to gain priority.
-report extract experiment parameters



.. toctree::
   usage/create_exp
   usage/check
   usage/describe
   usage/run
   usage/start_time
   usage/start_after
   usage/inspect
   usage/test
   usage/testcase
   usage/monitor
   usage/groups
   usage/stats
   usage/setstatus
   usage/stop
   usage/recovery
   usage/rerun
   usage/clean
   usage/refresh
   usage/delete
   usage/new_job
   usage/new_platform
   usage/communication_library
   usage/archive
   usage/unarchive
   usage/migrate
   usage/configure
   usage/wrappers
   usage/remote_dependencies
   usage/report